<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:17.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-17.0.2.aar/43fa60f049ccb62201daadef2b499398/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-17.0.2.aar/43fa60f049ccb62201daadef2b499398/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-tasks/17.0.2/351bbec24656496690ebe09be7cdac31549a54fc/play-services-tasks-17.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>